local fn = _gn(0xD57AAAE0E2214D11)
--- Allows script to freeze the microphone for a single frame, mantaining its current transform/settings.
-- This native should be called every frame you want to keep the microphone frozen, when you stop calling it it will automatically unfreeze
function Global.FreezeMicrophone()
	return fn()
end
